seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/02/25, 17:54:37


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [gelöst] kein dist-upgrade!  (Read 2676 times)

0 Members and 1 Guest are viewing this topic.

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.394
[gelöst] kein dist-upgrade!
« on: 2011/05/15, 20:28:33 »
ein fehler im postinstall script von linux-image-2.6.38-6.slh.2-aptosid-686 verhindert dessen konfiguration während der installation. bitte abwarten.

greetz
devil

Offline reddark

  • User
  • Posts: 1.047
    • http://www.klangruinen.de/
[gelöst] kein dist-upgrade!
« Reply #1 on: 2011/05/15, 20:30:41 »
kann ich bestätigen, der post kam zuspät ;)
Hab aber noch nicht neu gestartet ...

Code: [Select]
Failed to create initrd image.
dpkg: Fehler beim Bearbeiten von linux-image-2.6.38-6.slh.2-aptosid-amd64 (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
linux-headers-2.6.38-6.slh.2-aptosid-amd64 (2.6.38-33) wird eingerichtet ...
configured to not write apport reports
                                      Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 2.6.38-6.slh.2-aptosid-amd64
dkms: running auto installation service for kernel 2.6.38-6.slh.2-aptosid-amd64:
      fglrx (11-4)...done.
Fehler traten auf beim Bearbeiten von:
 linux-image-2.6.38-6.slh.2-aptosid-amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline bluelupo

  • Global Moderator
  • User
  • *****
  • Posts: 2.066
    • http://bluelupo.net
[gelöst] kein dist-upgrade!
« Reply #2 on: 2011/05/15, 20:32:39 »
Kann ich ebenfalls bei einer 64Bit Kiste bestätigen. Mit alten Kernel booten und 2.6.38-6.slh.2 Pakete entfernen.

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.394
[gelöst] kein dist-upgrade!
« Reply #3 on: 2011/05/15, 20:37:07 »
ja, reboot ist kein problem
Code: [Select]
apt-get purge linux-image-2.6.38-6.slh.2-aptosid TAB geht auch.

greetz
devil

Offline oldie

  • User
  • Posts: 30
[gelöst] kein dist-upgrade!
« Reply #4 on: 2011/05/15, 21:59:10 »
21:55 MEZ läuft jetzt ohne Fehler - 64 bit.

Oldie

Online towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.328
[gelöst] kein dist-upgrade!
« Reply #5 on: 2011/05/15, 22:14:27 »
Und Du bist sicher, daß du linux-image-2.6.38-6.slh.2-aptosid-amd64 installiert hast?
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline oldie

  • User
  • Posts: 30
[gelöst] kein dist-upgrade!
« Reply #6 on: 2011/05/15, 22:31:08 »
gerade noch mal geprüft - JA

oldie

Offline reddark

  • User
  • Posts: 1.047
    • http://www.klangruinen.de/
[gelöst] kein dist-upgrade!
« Reply #7 on: 2011/05/15, 22:58:37 »
ja, ich kann bestätigen das es nun keine fehlermeldungen mehr gibt .. 64bit

Offline StephanVolkmann

  • User
  • Posts: 44
[gelöst] kein dist-upgrade!
« Reply #8 on: 2011/05/15, 23:46:08 »
stephan@aptosid44:~$ infobash -v3
Host/Kernel/OS  "aptosid44" running Linux 2.6.38-6.slh.2-aptosid-amd64 x86_64 [ aptosid 2011-01 Γῆρας - xfce - (201102051540) ]

gerade nen du gemacht mit ner fehlermeldung (do nothing), leider kann ich die nicht posten da schon reboot

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.394
[gelöst] kein dist-upgrade!
« Reply #9 on: 2011/05/16, 00:29:32 »
fixed